Caught Signal 11: Segmentation Fault
2019-04-15 17:45 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ACADEMIC Product Issue
Numbers:
Department: Affected Products: ADTF 3.3.3
Requester's Priority: Normal Platform: Ubuntu 16.04 64bit
Support Level: 2nd Level Topic: ADTF::FilterSDK
Resolution: Solved Issue FAQ Links:
Description
Support Anfrage:

Nachdem ich meinen ersten Filter in c++ geschrieben habe und eine Session starten mdchte und auf 'Init' driicke ploppt das Fenster
kurz auf und beendet sich direkt danach wieder. Danach kommen die angehangten Fehler im Terminal.

Was ist mein Fehler?
Losung:

Problem wurde durch Anwender gefunden. Es wurde ein leerer Object Pointer erstellt.
Im Screenshot Zeile 75 und 91.

History

#1 - 2019-04-17 10:22 - hidden

- Project changed from Public Support to 25
- Status changed from New to In Progress

- Topic set to ADTF::FilterSDK

- Customer set to ACADEMIC

- Affected Products ADTF 3.3.3 added

- Platform Ubuntu 16.04 64bit added

@Flo Wer kann sich den Code bzw Fehler mal ansehen?
Verwendet wurde laut Patrick ADTF 3.3.3 und auch die Guides/Doku von 3.3.3

#3 - 2019-04-17 10:43 - hidden

- Resolution set to Solved Issue

Hinweis vom Anwender:
Problem wurde gefunden. Es wurde ein leerer Object Pointer erstellt.
Im Screenshot Zeile 75 und 91.

Ticket kann geschlossen werden.

#4 - 2019-04-17 10:47 - hidden
- Subject changed from Caught Signal 11: Segmentation Code to Caught Signal 11: Segmentation Fault
- Description updated

- Status changed from In Progress to To Be Closed

#5 - 2019-07-19 08:10 - hidden
- Project changed from 25 to Public Support
- Status changed from To Be Closed to Closed
- Private changed from Yes to No
